
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { background-color: transparent; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_95 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_96 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_96:first-child { margin-top: 0; }
#wb_element_instance65 { z-index: 33991; height: 1140px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance65 > .wb_shp { width: 100%; height: 1140px; background-color: rgba(242, 242, 242, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance65 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_97 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -1090px; float: left; padding-bottom: 0px; }
#wb_cs_col_98 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_98:first-child { margin-top: 0; }
#wb_element_instance60 { z-index: 33995; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_cs_row_99 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -1020px; float: left; padding-bottom: 0px; }
#wb_cs_col_100 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_100:first-child { margin-top: 0; }
#wb_element_instance63 { z-index: 33993; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_cs_row_101 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -690px; float: left; padding-bottom: 0px; }
#wb_cs_col_102 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_102:first-child { margin-top: 0; }
#wb_element_instance61 { z-index: 33994; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 82px; max-width: 1640px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance61 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_103 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_103:first-child { margin-top: 0; }
#wb_element_instance62 { z-index: 34001; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 82px; max-width: 1640px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance62 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_104 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -118px; float: left; padding-bottom: 0px; }
#wb_cs_col_105 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_105:first-child { margin-top: 0; }
#wb_element_instance64 { z-index: 34000; height: 20px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance64 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dotted #303030;; }
#wb_cs_row_106 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 3px; }
#wb_cs_col_107 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_107:first-child { margin-top: 0px; }
#wb_element_instance57 { z-index: 482; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_cs_col_108 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_108:first-child { margin-top: 0; }
#wb_element_instance66 { z-index: 278; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 > * { text-align: right; }
#wb_cs_row_109 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -3px; float: left; padding-bottom: 0px; }
#wb_cs_col_110 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_110:first-child { margin-top: 0px; }
#wb_element_instance58 { z-index: 280; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 90px; max-width: 566px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance58 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_112 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_112:first-child { margin-top: 0; }
#wb_cs_col_111 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_element_instance59 { width: 100%; z-index: 281; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 48px; max-width: 403px; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance56 { z-index: 660; min-height: 54px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance56 .btn-collapser { display: inline-block; margin-top: 12.5px; background-color: #e8e8e8; border-color: #000000; }
#wb_element_instance56.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance56 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance56 .btn-collapser:hover { background-color: #ffcc00; border-color: #000000; }
#wb_element_instance56 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance56 ul { background: #e8e8e8 none repeat left top; border: 1px none #000000; }
#wb_element_instance56 > ul { display: none; }
#wb_element_instance56.collapse-expanded > ul > li { display: block; }
#wb_element_instance56.collapse-expanded li > ul { position: static; }
#wb_element_instance56.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance56.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance56, #wb_element_instance56 ul { text-align: center; }
#wb_element_instance56 ul ul { background: #ffcc00 none repeat left top; }
#wb_element_instance56 li { margin: 10px 5px 10px 5px; }
#wb_element_instance56 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance56 li.over > a, #wb_element_instance56 li:focus > a { border: 0px none #000000; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance56 li.active > a { border: 0px none #000000; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance56:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance56:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance56:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_col_111:first-child { margin-top: 0; }
#wb_element_instance59 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_element_instance67 { top: 97px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_95 { padding-left: 0%; padding-right: -37.007874015748%; }
	#wb_cs_col_96 { max-width: 3810px; margin-top: 0px; }
	#wb_cs_col_96:first-child { margin-top: 0px; }
	#wb_element_instance65 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_97 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_98 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_98:first-child { margin-top: 0px; }
	#wb_element_instance60 { margin-top: 0px; }
	#wb_cs_row_99 { padding-left: 8.3989501312336%; padding-right: 9.4488188976378%; }
	#wb_cs_col_100 { max-width: 1720px; margin-top: 0px; }
	#wb_cs_col_100:first-child { margin-top: 0px; }
	#wb_element_instance63 { margin-top: 0px; }
	#wb_cs_row_101 { padding-left: 8.3989501312336%; padding-right: 9.4488188976378%; }
	#wb_cs_col_102 { max-width: 820px; margin-top: 0px; min-width: 82px; width: 47.674418604651%; margin-left: 0.0%; }
	#wb_cs_col_102:first-child { margin-top: 0px; }
	#wb_element_instance61 { max-width: 100%; margin-top: 0px; }
	#wb_cs_col_103 { max-width: 820px; margin-top: 0px; min-width: 82px; width: 47.674418604651%; margin-left: 4.651162%; }
	#wb_cs_col_103:first-child { margin-top: 0px; }
	#wb_element_instance62 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_104 { padding-left: 7.8740157480315%; padding-right: 9.4488188976378%; }
	#wb_cs_col_105 { max-width: 1740px; margin-top: 0px; }
	#wb_cs_col_105:first-child { margin-top: 0px; }
	#wb_element_instance64 { margin-top: 0px; }
	#wb_cs_row_106 { padding-left: 0%; padding-right: 2.6246719160105%; }
	#wb_cs_col_107 { max-width: 1210px; min-width: 121px; width: 52.608695652174%; margin-left: 0.0%; }
	#wb_element_instance57 { margin-top: 0px; }
	#wb_cs_col_108 { max-width: 1056.7567567568px; margin-top: 17px; min-width: 105.67567567568px; width: 45.945945945946%; margin-right: 0.0%; }
	#wb_cs_col_108:first-child { margin-top: 17px; }
	#wb_element_instance66 { margin-top: 0px; }
	#wb_cs_row_109 { padding-left: 7.8740157480315%; padding-right: 0%; }
	#wb_cs_col_110 { max-width: 406.45161290323px; min-width: 40.645161290323px; width: 19.354838709677%; margin-left: 0.0%; }
	#wb_element_instance58 { margin-top: 0px; }
	#wb_cs_col_112 { max-width: 1030px; margin-top: 36px; min-width: 103px; width: 49.047619047619%; margin-right: 0.0%; }
	#wb_cs_col_112:first-child { margin-top: 36px; }
	#wb_cs_col_111 { width: 23.333333333333%; max-width: 490px; margin-top: 4px; min-width: 49px; margin-right: 0.0%; }
	#wb_element_instance59 { width: auto; max-width: 100%; margin-top: 0px; }
	#wb_element_instance56 { margin-top: 0px; }
	#wb_element_instance56 ul { background: transparent none repeat left top; }
	#wb_element_instance56 .btn-collapser { display: none; }
	#wb_element_instance56 > ul { display: block; }
	#wb_cs_col_111:first-child { margin-top: 4px; }
	#wb_element_instance67 { top: 97px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance56 ul { background: transparent none repeat left top; }
	#wb_element_instance56 .btn-collapser { display: none; }
	#wb_element_instance56 > ul { display: block; }
	#wb_element_instance67 { top: 97px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance56 ul { background: transparent none repeat left top; }
	#wb_element_instance56 .btn-collapser { display: none; }
	#wb_element_instance56 > ul { display: block; }
	#wb_element_instance67 { top: 97px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance60 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance63 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance57 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance66 { width: auto; margin-left: 10px; margin-right: 10px; }
}
